﻿.header-menu li a:hover .header-menu-list-en,
.header-menu li a.active .header-menu-list-en{
    top: -25px;
}
.header-menu li a:hover .header-menu-list-ch,
.header-menu li a.active .header-menu-list-ch{
    top: -25px;
}
.show-about .header-about .header-menu-list-en,
.show-about .header-about .header-menu-list-ch,
.show-blog .header-blog .header-menu-list-en,
.show-blog .header-blog .header-menu-list-ch,
.show-gallery .header-gallery .header-menu-list-en,
.show-gallery .header-gallery .header-menu-list-ch,
.show-contact .header-contact .header-menu-list-en,
.show-contact .header-contact .header-menu-list-ch,
.show-resume .header-resume .header-menu-list-en,
.show-resume .header-resume .header-menu-list-ch{
    top: -25px;
}

.index-banner-scroll-box p{
    transition: all .5s ease;
}
.index-banner-scroll-box:hover p{
    letter-spacing: 5px;
}
.index-about-linke-box:hover:after{
    transform: scale(1,1);
   
}
.index-about-linke-box:hover{
     color: #FFF;
}
.index-featured-list-info-link-box:hover .index-featured-list-link{
    color: #d40707;
    font-size: 20px;
}
.index-featured-list-info-link-box:hover .index-featured-list-icon{
    animation: arrow-right .8s ease 0s infinite alternate;
}
.index-featured-box .slick-next,
.index-featured-box .slick-prev{
    transition: all .5s ease;
}

.index-featured-box .slick-next:hover{
    background-color: #d40707;
}
.index-featured-box .slick-prev:hover{
    background-color: #d40707;
}

@media (min-width:640px){
    .blog-more-box:hover:after{
        transform: scale(1,1);
    }

    .blog-more-box:hover .blog-more-border-top1,
    .blog-more-box:hover .blog-more-border-top2,
    .blog-more-box:hover .blog-more-border-bottom1,
    .blog-more-box:hover .blog-more-border-bottom2{
        transform: scale(0,1);
    }

    .blog-more-box:hover span{
        color: #FFF;
    }
    
    .blog-more-box:hover .blog-more-border-left1,
    .blog-more-box:hover .blog-more-border-left2,
    .blog-more-box:hover .blog-more-border-right1,
    .blog-more-box:hover .blog-more-border-right2{
        transform: scale(1,0);
    }
}




.index-blog-list:hover .main-bg,
.index-blog2-list:hover .main-bg{
    transform: scale(1.1);
}
.index-blog-class-list:after{
    content: 'none';
    font-size: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .5s ease;
    transform: scale(0,1);
}

.index-blog-class-list:hover:after,
.index-blog-class-list.active:after{
    transform: scale(1,1);
}
.index-blog-class-list:hover span,
.index-blog-class-list.active span{
    color: #FFF;
}
.index-blog-class-list.active .index-blog-class-border-box div,
.index-blog-class-list:hover .index-blog-class-border-box div{
    opacity: 0;
}
.index-blog2-list:hover .index-blog2-list-mask{
    opacity: 1;
}


.cases-page-more-icon {
    opacity: 1;
    transform: translateX(0);
    transition: all .5s ease;
    outline: none;
}
.blog-page-back-button:hover .cases-page-more-icon {
    opacity: 0;
    transform: translateX(-50px);
}
.blog-page-back-button:hover span {
    color: #000;
    font-weight: bold;
    font-size: 14px;
}
.blog-page-back-button:hover span:after {
    width: 100%;
}
.blog-page-back-button span:after {
    content: 'none';
    font-size: 0;
    width: 0%;
    height: 1px;
    display: block;
    position: absolute;
    bottom: -2px;
    transition: all .5s ease;
    background-color: #000;
    transition-delay: .2s;
}

.blog-page-back-link:hover span,
.blog-page-back-link:hover i{
    color: #d40707;
    font-weight: bold;
}

.blog-more-list:hover .main-bg{
    transform: scale(1.1);
}

.blog-more-list:hover .blog-page-more-info-title{
    color: #d40707;
}
.index-blog-list:hover .index-blog-info-title{
    color: #d40707;
}

.button button:hover{
    background-color: #d40707;
}
.index-banner-scroll-box:hover span{
    transform-origin: left;
    animation: line 1.5s linear 1;
}

.index-blog2-list:hover .index-blog2-list-love.index-active-love {
    color: red;
}

.fancybox-list-box .slick-prev:before, .fancybox-list-box .slick-next:before{
    transition: all .5s ease;
}
.fancybox-list-box .slick-prev:hover :before, 
.fancybox-list-box .slick-next:hover:before{
    color: #da3030;
}